{
    "display": {
        "icon": {
            "id": "gray_concrete",
            "components": {
                "enchantment_glint_override": true
            }
        },
        "title": "Phone Seller",
        "description": "Add a Samsung Phone to stock",
        "frame": "task"
    },
    "parent": "samsung:launch_one_ui",
    "criteria": {
        "make_samsung_phone": {
            "trigger": "impossible"
        }
    }
}